Bug 90416 - Typo in kmail's preferences dialog
Summary: Typo in kmail's preferences dialog
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Translations
Component: he (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Meni Livne
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-28 19:34 UTC by Noel Köthe
Modified: 2005-12-05 21:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Köthe 2004-09-28 19:34:34 UTC
Version:            (using KDE KDE 3.3.0)
Installed from:    Compiled From Sources

Hello,

a forwarded bug: http://bugs.debian.org/269845

"In kmail's preferences dialog one of the subject headlines with icons
has a typo.
It is "Security". It should be "אבטחה" but instead it says "אבוחה"."

thx
Comment 1 Noel Köthe 2005-12-04 22:18:19 UTC
hello,

anybody out there for this bug?:)
Comment 2 Diego Iastrubni 2005-12-05 21:51:55 UTC
Hi Noel,

Feel free to close this bug, as I am not seeing it on kmail 3.5.0 (and above).